.jcarousel-skin-tango .jcarousel-container {
  /*    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
  background: #f0f0f0;
    border: 1px solid #dcdfe1;*/
}
.jpanel_link  img
{
    padding:4px 0px 4px 2px
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 480px;
    padding: 20px 40px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 150px;
    height: 290px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  480px;
    height: 290px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  150px;
    height: 290px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 150px;
    height: 290px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 37px;
    margin-right: 0;
  
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 48%;
    right: 0px;
    width: 11px;
    height: 39px;
    cursor: pointer;
    background: transparent url(../Images/ar_right.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: -13px;
    right: auto;
    background-image: url(../Images/ar_left.jpg);
    margin-top:-20px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: pointer;
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 48%;
    left: 0px;
    width: 11px;
    height: 39px;
    cursor: pointer;
    background: transparent url(../Images/ar_left.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: -25px;
    background-image: url(../Images/ar_right.jpg);
    margin-top:-20px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: pointer;
    background-position: -12px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

/*img*/

.jcarousel-skin-tangoimg .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;
}

.jcarousel-skin-tangoimg .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tangoimg .jcarousel-container-horizontal {
    width: 100%;
    padding: 20px 40px;
}

.jcarousel-skin-tangoimg .jcarousel-container-vertical {
    width: 150px;
    height: 100%;
    padding: 40px 20px;
}

.jcarousel-skin-tangoimg .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tangoimg .jcarousel-clip-horizontal {
    width:  100%;
    height: 100%;
}

.jcarousel-skin-tangoimg .jcarousel-clip-vertical {
    width:  150px;
    height: 100%;
}

.jcarousel-skin-tangoimg .jcarousel-item {
    width: 150px;
    height: 100%;
}

.jcarousel-skin-tangoimg .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tangoimg .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tangoimg .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tangoimg .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tangoimg .jcarousel-next-horizontal {
    position: absolute;
    top: 48%;
    right: 0px;
    width: 11px;
    height: 39px;
    cursor: pointer;
    background: transparent url(../Images/ar_right.png) no-repeat 0 0;
}

.jcarousel-skin-tangoimg .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 0px;
    right: auto;
    background-image: url(ar_left.png);
}

.jcarousel-skin-tangoimg .jcarousel-next-horizontal:hover,
.jcarousel-skin-tangoimg .jcarousel-next-horizontal:focus {
    background-position: -12px 0;
}

.jcarousel-skin-tangoimg .jcarousel-next-horizontal:active {
    background-position: -12px 0;
}

.jcarousel-skin-tangoimg .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tangoimg .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tangoimg .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tangoimg .jcarousel-next-disabled-horizontal:active {
    cursor: pointer;
    background-position: -12px 0;
}

.jcarousel-skin-tangoimg .jcarousel-prev-horizontal {
    position: absolute;
    top: 48%;
    left: 0px;
    width: 11px;
    height: 39px;
    cursor: pointer;
    background: transparent url(../Images/ar_left.png) no-repeat 0 0;
}

.jcarousel-skin-tangoimg .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 0px;
    background-image: url(../Images/ar_right.png);
}

.jcarousel-skin-tangoimg .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tangoimg .jcarousel-prev-horizontal:focus {
    background-position: -12px 0;
}

.jcarousel-skin-tangoimg .jcarousel-prev-horizontal:active {
    background-position: -12px 0;
}

.jcarousel-skin-tangoimg .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tangoimg .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tangoimg .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tangoimg .jcarousel-prev-disabled-horizontal:active {
    cursor: pointer;
    background-position: -12px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tangoimg .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tangoimg .jcarousel-next-vertical:hover,
.jcarousel-skin-tangoimg .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tangoimg .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tangoimg .jcarousel-next-disabled-vertical,
.jcarousel-skin-tangoimg .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tangoimg .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tangoimg .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tangoimg .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tangoimg .jcarousel-prev-vertical:hover,
.jcarousel-skin-tangoimg .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tangoimg .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tangoimg .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tangoimg .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tangoimg .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tangoimg .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tangoimg .divTitle
{
    padding-top:15px;
}

.jcarousel-clip-div
{
 display:none;
}

.jcarousel-skin-tango div
{
    font-family:Tahoma;
    font-size:8pt;
    line-height:1.5 !important
}
.jpanel_link
{
     color:#005c9a !important;
}
.jcarousel-skin-tango .jNews_STitr
{
      text-align:right;
    direction:rtl;
    text-decoration:none;
    color:#005c9a !important;
    margin-top:10px;
    font-family:BMitra,tahoma;
    font-size:15px;
}

.jcarousel-skin-tango .jNews_Titr
{
    font-weight:normal;
    text-align:right;
    direction:rtl;
    text-decoration:none;
    font-family:MitraBold,tahoma;
    font-size:16px;
     color:#005c9a !important;
}

.jcarousel-skin-tango .jintrotext
{
    font-weight:normal;
    text-align:right;
    direction:rtl;
    text-decoration:none;
    display: block;
    line-height:1.5 !important
}
.jcarousel-skin-tango .jNews_img
{
     border-width: 0px; 
     border: 1px solid #CCCCCC;
     background-color: #fff;
     padding: 3px;
}

.jcarousel-skin-tango .jNews_date
{
   position:absolute;
   bottom:0px;
   left:0px;
}

.jcarousel-skin-tango .jArchiveLink
{
    position:absolute;
    left:15px;
    bottom:10px;
    font-family:MitraBold,tahoma;
    font-size:15px;
    color:#005c9a
}

.divjNews
{
    
}

/**
 * Overwrite for having a carousel with dynamic width.
 */

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 100%;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:666px;
}

.jcarousel-skin-tangoimg .jcarousel-container-horizontal {
    width: 85%;
}

.jcarousel-skin-tangoimg .jcarousel-clip-horizontal {
    width: 100%;
}

